package com.ccwangluo.ccim.modle;

public class User {

    public User(Long userId, String username,String extData) {
        this.userId = userId;
        this.username = username;
        this.extData = extData;
    }

    private Long userId;
    private String username;
    private String extData;

    public String getExtData() {
        return extData;
    }

    public void setExtData(String extData) {
        this.extData = extData;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
